<template>
    <p>Call module</p>
</template>

<script>
    export default {
        data() {
            return {

            }
        },
    }
</script>

<style lang="stylus" scoped>
    p {
        padding 50px
        border 2px solid greenyellow
    }
</style>


